html{
  height: 100%;
  width: 100%;
}
body{
  background-color: #fcfcfc;
/*   font-family: 'Arial';   */
/*   padding-top: 59px; */
}

#warna-tema {
  color: #C70092; 
}

#warna-tema-bg {
  background-color: #C70092;
}




/* Button back to top  */
#btn-back-to-top {
  position: fixed;
  bottom: 20px;
  right: 20px;
  display: none;
  background-color: #C70092;
  z-index: 1000;
}
/* Button back to top  */


/* TEXT LAVACA  */
h2 {
  font-size: 6em;
  font-weight: 500;
  color: #ffffff;
  letter-spacing: 5px;
}

h2 span {
  transition: 0.5s;
}

h2:hover span:nth-child(1) {
  margin-right: 10px;
}

h2:hover span:nth-child(2) {
  margin-left: 40px;
}

h2:hover span {
  color: #d21ea2;
  text-shadow: 0 0 10px #000000,
               0 0 20px #000000,
               0 0 40px #000000,
               0 0 80px #ffffff,
               0 0 120px #ffffff,
               0 0 160px #ffffff;
}
/* TEXT LAVACA  */

/* BUTTON LAVACA  */
.button {
  height: 90px;
  margin: auto;
  text-align: center;
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
}

.btnLavaca {
  color: #fff;
  display: inline-block;
  width: 150px;
  height: 45px;
  line-height: 45px;
  position: relative;
  overflow: hidden;
  background-color: #0b091c;
  box-shadow: 0 5px 15px -5px rgba(0, 0, 0, 0.1);
  opacity: .99;
  text-decoration: none;
}

.btnLavaca:before {
  content: '';
  top: 174%;
  left: -110%;
  width: 220%;
  height: 370%;
  position: absolute;
  transform: rotate(45deg);
  background-color: #C70092;
  z-index: -5;
}

.btnLavaca, .btnLavaca:before {
  transition: all .35s;
  transition-timing-function: cubic-bezier(0.31, -0.105, 0.43, 1.59);
}

.btnLavaca:focus:before, .btnLavaca:hover:before {
  top: -10%;
  left: -10%;
}
/* BUTTON LAVACA  */

/* navbar*/
#navbartop {
  background-color: #C70092;    
}
#navbarbot {
  background-color: white;  
}

.fixed-top-2 {
  margin-top: 37px;
}

.dropdown:hover>.dropdown-menu {
  display: block;
  position: absolute ;
  right: 0;
  left: auto;
}
xx
.dropdown>.dropdown-toggle:active {
  /*Without this, clicking will make it sticky*/
    pointer-events: none;
}


/* navbar*/
/* Home Page */
#carosel{
  height: 100vh;
  object-fit: cover;
}
.row {
  --md-gutter-x: 20px;
}
/* Home Page */

/* Gambar Produk */
.gambar1{
  width: 100%;
  height: 500px;
  object-fit: contain;
  margin-bottom: -25px;
  z-index:1000;
}

.cIndicator {
    position: initial;
}

/* gambar dicard page home */

.btnSpek {
  background-color: #ffffff;
  font-size: 1rem;    
  padding: 4px 12px;
  border-radius: 5px;  
  border: 1px solid var(--NN300,#BFC9D9);
}

/* Chat Page  */
#chat3 .form-control {
  border-color: transparent;
}

#chat3 .form-control:focus {
  border-color: transparent;
  box-shadow: inset 0px 0px 0px 1px transparent;
}

.badge-dot {
  border-radius: 50%;
  height: 10px;
  width: 10px;
  margin-left: 2.9rem;
  margin-top: -.75rem;
}
/* Chat Page  */

/* Garis lurus di profil seller */
.garisLurus{
  position: relative;
  display: inline-block;
  height: 50px;
  margin: 0px;
  vertical-align: middle;
  border-top: 0px;
  border-left: 1px solid rgb(214, 223, 235);
}


/* carosel profil seller */
.c1{
  height: 180px;
}


.conteinetProfil{
    margin-top: 60px;
  }
